Result Instance
Get a list of Result objects. Results have a 1:1 mapping with Observations.
### Available end points:
- `/results/` - Will list all Results in the database
- `/results.json` - Will return all Results in json format
- `/results/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `dataPath`
- `storageStatus`
- `storageLocation`
- `oldDataPath`
- `fileFormat`
- `observation`
### How to use filters:
`/results/?dataPath=/badc/weybourne/data/co2/`
`/results.json?dataPath=/badc/weybourne/data/co2/`
`/results/?fileFormat__icontains=netCDF`
GET /api/v2/results/38008/?format=api
{ "ob_id": 38008, "dataPath": "/badc/ar6_wg1/data/TS/inputdata_BOX_ts4_fig1/v20220817", "oldDataPath": [ "https://api.catalogue.ceda.ac.uk/api/v2/results/38008/?format=api" ], "storageLocation": "internal", "storageStatus": "online", "observation": { "title": "Technical Summary of the Working Group I Contribution to the IPCC Sixth Assessment Report - Input data for Box TS4, Figure 1 (v20220817)", "uuid": "df7d665d7b7c4cadbd08558ea2e103c8", "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/37901/?format=api" }, "volume": 403412, "numberOfFiles": 33, "fileFormat": "NetCDF, txt" }